.div-portada{
	width: 100%;
	padding-top: 0.5em;
}
.background-portada-nosotros{
	background-image: url("../img/nosotros.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: 95%;
	background-position: 15% 12%;
	top: 40px;
	width: 400px;
	height: 200px;
}
.button-equipo{
	padding: 9px;
	width: 140px;
	border: 1px solid #cc9900;
	border-radius: 15px;
	background-color: #cc9900;	
}



@media  screen and (min-width: 768px) {
	.background-portada-nosotros{
		background-size: 100%;
		background-position: 10% 10%;
		width: 100%;
		height: 400px;
	}

}


@media  screen and (min-width: 1023px) {
	.logo{
		font-size: 2.2em;
		padding-left: 42px;
	}
	.icon-menu{
		display: none;
	}
	.menu{
		position: static;
		display: flex; 
		height: auto;
		width: auto;
	}
	.contenedor-title{
		font-size: 2.5em;
	}
	.background-portada-nosotros{
		background-size: 100%;
		background-position: ;
		width: 100%;
		height: 530px;
	}
	
}